- name: title
  type: string
  meta:
      label:
          de: Titel
          en: Title

- name: backgroundImage
  type: string
  meta:
      label:
          de: Hintergrundbild
          en: Background Image
      widget: foreignKey
      foreign:
          collection: medialib
          id: id
          subNavigation: 0
          render:
              defaultCollectionViews: true

- name: columns
  type: object[]
  meta:
      label:
          de: Spalten
          en: Columns
      direction: row
      widget: grid
  subFields: !include ./column.yml
